Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 16:44:56 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I purchased a bag from Max ,Fahaheel on 14/02/2021 and noticed a manufacturing defect on it when I took it to use on 27/02/2021 .I went to the shop on the same day to return ie within 15 days of purchase as in your policy. To my disappointment, I was told that it cannot be returned since I did not let them know on the next day of purchase. I have already sent you a mail regarding this matter. Kindly look into the issue and please do the needful. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171016